SLRAMS - Web Application - Data Services #1901

Migration of Old Videos to Dashboard
14/05/2025 12:03 PM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 14/05/2025
Priority: Urgent Due date: 14/05/2025
Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 5:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: Database
Description

RDA has requested to migrate old video files to new dashboard video files location for them to verify and update the modified videos.

History

#1 - 19/05/2025 04:50 PM - Venkata Suryateja Thripuraribhotla
- Due date set to 14/05/2025

- Estimated time set to 5:00 h

- Deployed In set to Production Environment

- Category set to Database

Files have been uploaded in production server. Ticket is closed.

#2 - 19/05/2025 04:50 PM - Venkata Suryateja Thripuraribhotla

- Status changed from New to Closed
